@charset 'UTF-8';

@import url("common.css");
@import url("navi.css");
@import url("contents.css");
@import url("right_content.css");
@import url("fullcalendar.css");
@import url("cltheme.css");
@import url("mokuji.css");

/* -----------------------------------------------------------------------------
>> その他ページ共通CSS
----------------------------------------------------------------------------- */
body {
	background-color:#F9F9EE;
}
/* -----------------------------------------------------------------------------
>> 左カラム
----------------------------------------------------------------------------- */

#content #Larea {
	float: left;
	width: 720px;
}
.Lheader {
/*	border : 1px solid #7692CF;
	background-color: #FFF;
	background-image: url(../img/parts/page00_h2_line.gif);
	background-repeat: no-repeat;
	background-position: 5px center;*/
}

/* ボックスのシャドウ設定
　 画像の設定はpageXX.css
*/
#Larea .left-box {
	width:710px;
	margin: 0 0 20px 0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position: relative;
	behavior: url(css/PIE.htc);
}


/*----------------------------------------------------------- 見出しスタイル */
/* 色付きの枠線 */
#Larea .content_box h3.h3-inner01{
	background-color: #D7DFF0;
	background-image: url(../img/parts/h3_bg00.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

/* タイトルだけ表示 帯 */
#Larea h3.h3-style01 {
	background-color: #D7DFF0;
	background-image: url(../img/parts/h3_bg00.gif);
	background-repeat: no-repeat;
	background-position: left top;/*	background: -moz-linear-gradient(top, #FDEEEE, #FDE1E1);
	background: -webkit-gradient(linear, top, bottom, from(#FDEEEE), to(#FDE1E1));*/
}
/* タイトルだけ表示 帯 */
#Larea .content_box h3 span, #Larea h3.h3-style01 span,
#Larea .content_box h3 span, #Larea h3.h3-style02 span {
	background-image: url(../img/parts/page00_h3_line.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
}

/* ページナビ */
/*
#Larea .pageNav h3 {
	background: url(../img/icon/pan_arrow_00.gif) no-repeat right center;
}
*/
#Larea .pageNav li a {
	border: 2px solid #9FACD0;
	background-color: #DEE2EF;
}
#Larea .pageNav .now a,
#Larea .pageNav li a:hover {
	border: 2px solid #1CA8A8;
	background-color: #1CA8A8;
}

/* タイトルバー　色あり */
#Larea .contentTitle01 {
	background-color: #E6E8F3;
}
#Larea .contentTitle01 h3 {
	background: url(../img/parts/title_bar_00.gif) repeat-x;
}

/* 記事 下線あり*/
#Larea .contentNews01 header {
	background-color: #E6E8F3;
}
#Larea .contentNews01 header h3 {
	background: url(../img/parts/title_bar_00.gif) repeat-x;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #9FACD0;
}
#Larea .contentNews01 .date {
	color: #7e8ebc;
}

/* 記事 下線なし*/
#Larea .contentNews02 header {
	background-color: #E6E8F3;
}
#Larea .contentNews02 header h3 {
	border-bottom: 2px solid #9FACD0;
	background: url(../img/parts/title_bar_00.gif) repeat-x;
}
#Larea .contentNews02 .date {
	color: #7e8ebc;
}


/* 記事 タイトル無色 */
#Larea .contentNews03 header h3 {
}

#Larea .contentNews01 .comment h1,
#Larea .contentNews01 .comment h2,
#Larea .contentNews01 .comment h3,
#Larea .contentNews01 .comment h4,
#Larea .contentNews01 .comment h5,
#Larea .contentNews01 .comment h6,
#Larea .contentNews02 .comment h1,
#Larea .contentNews02 .comment h2,
#Larea .contentNews02 .comment h3,
#Larea .contentNews02 .comment h4,
#Larea .contentNews02 .comment h5,
#Larea .contentNews02 .comment h6,
#Larea .contentNews03 .comment h1,
#Larea .contentNews03 .comment h2,
#Larea .contentNews03 .comment h3,
#Larea .contentNews03 .comment h4,
#Larea .contentNews03 .comment h5,
#Larea .contentNews03 .comment h6 {
	color: #1CA8A8;
}

/* 記事 シンプル */
#Larea .contentSimple01 h1,
#Larea .contentSimple01 h2,
#Larea .contentSimple01 h3,
#Larea .contentSimple01 h4,
#Larea .contentSimple01 h5,
#Larea .contentSimple01 h6,
#Larea .contentSimple02 h1,
#Larea .contentSimple02 h2,
#Larea .contentSimple02 h3,
#Larea .contentSimple02 h4,
#Larea .contentSimple02 h5,
#Larea .contentSimple02 h6 {
	color: #1CA8A8;
}

/* -----------------------------------------------------------------------------
>> パンくずリスト
----------------------------------------------------------------------------- */

#topicPath .home a {
	background: url(../img/navi/topicpath_home.gif) no-repeat left top #6C9B9B;
}
#topicPath li a {
	background: url(../img/navi/topicpath_a00.gif) no-repeat left center #6C9B9B;
}
#topicPath li.end {
	background: url(../img/navi/topicpath_end.gif) no-repeat left center #1CA8A8;
}



/* -----------------------------------------------------------------------------
>> 右カラム
----------------------------------------------------------------------------- */

#content #Rarea {
	float:left;
	width: 220px;
}

.localNavi {
	border : 2px solid #EDEBE0
}


/* ローカルナビ */
#Rarea .localNavi .content {
	border : 2px solid #E3DED0;
}

#Rarea .localNavi .content li a {
	background : url(../img/icon/page00_anc01.png) no-repeat 10px center;
}


/*
#Rarea .localNavi .content li a:hover {
background-color: #E6E8F3;
}
#Rarea .localNavi .content li.now a {
	background-color: #E6E8F3;
}
*/

.pageNavi a {
	background : url(../img/icon/page00_arrow02.gif) no-repeat 10px center;
}

/* 受付時間のご案内
　 画像の指定はpageXX.css
*/
.r_h3_time {
	text-indent: -9999px;
	width: 220px;
	height:38px;
	background-repeat: no-repeat;
	background-position: center 0;
}

/* お問い合わせ
　 画像の指定はpageXX.css
*/

.r_h3_inq {
	text-indent: -9999px;
	width: 220px;
	height:38px;
	background-repeat: no-repeat;
	background-position: center 0;
}
/* 関連ページ
　 画像の指定はpageXX.css
*/
.r_h3_link {
	text-indent: -9999px;
	width: 220px;
	height:38px;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center 0;
    background-image: url(../img/text/r_h3_link.gif);
}
/* 当院の特色
　 画像の指定はpageXX.css
*/
.r_h3_feature {
	text-indent: -9999px;
	width: 220px;
	height:38px;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center 0;
    background-image: url(../img/text/r_h3_feature.gif);
}

/* -----------------------------------------------------------------------------
>>Googleマップ
----------------------------------------------------------------------------- */
.gmap{
	width:100%;
	height:400px;
	border: 1px solid #CCC;
	overflow: hidden;	
}

/* -----------------------------------------------------------------------------
>> サイトマップ
----------------------------------------------------------------------------- */

/* ページ一覧表 */
#sitemap  {
	margin: auto;
	padding : 20px 0 0;
	position: relative;
}
#sitemap .Lheader {
	width: 100% !important;
}
#sitemap ul {
	width:265px;
	background-color: #FFF;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 5px;
	padding-bottom: 0px;
	margin-right: 25px;
	margin-bottom: 25px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position: relative;
	behavior: url(css/PIE.htc);
}
/* IE7 */
*+html #sitemap ul {
	margin-right: 8px;
}
#sitemap ul li{
	font-size: 1em;
	font-weight: bold;
	margin-top:2px;
	width:auto;
}



/* その他 */
#sitemap ul.sm_00 li h3 a{	background-image: url(../img/parts/h3_bg00.gif);}
#sitemap ul.sm_01 li h3 a{	background-image: url(../img/parts/h3_bg01.gif);}
#sitemap ul.sm_02 li h3 a{	background-image: url(../img/parts/h3_bg02.gif);}
#sitemap ul.sm_03 li h3 a{	background-image: url(../img/parts/h3_bg03.gif);}
#sitemap ul.sm_04 li h3 a{	background-image: url(../img/parts/h3_bg04.gif);}
#sitemap ul.sm_05 li h3 a{	background-image: url(../img/parts/h3_bg05.gif);}
#sitemap ul.sm_164 li h3 a{	background-image: url(../img/parts/h3_bg06.gif);}
#sitemap ul li h3 a{
	font-weight:bold;
	background-repeat: repeat-x;
	background-position: center bottom;
	margin-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size:1.2em;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position: relative;
	behavior: url(css/PIE.htc);
	text-decoration:none;
}

/* 全体 */
#sitemap ul li h3 a:hover{
	background-image: url(../img/parts/bar_bg6.gif);
}
#sitemap ul li a{
	display: block;
	text-align: center;
	border: 1px solid #CCC;
	padding-top: 3px;
	padding-bottom: 3px;
}
/* 第２階層 */
#sitemap ul ul{
	width:auto;
	min-width:inherit;
	float:none;
	background-color:transparent;
	background-image: url(../img/parts/dir_line1.gif);
	background-position: 10px top;
	background-repeat: repeat-y;
	margin-bottom: 10px;
	margin-right: 10px;
	padding-bottom: 0px;
}


#sitemap ul ul li{
	width:auto;
	font-size: 1.0em;
	font-weight: normal;
	background-position: left 7px;
	padding-left: 15px;
	padding-top: 0px;
	line-height: normal;
}

/* アイコン割り当て */
#sitemap ul.sm_00 li li{	background-image: url(../img/icon/dir_00L.gif);}
#sitemap ul.sm_01 li li{	background-image: url(../img/icon/dir_01L.gif);}
#sitemap ul.sm_02 li li{	background-image: url(../img/icon/dir_02L.gif);}
#sitemap ul.sm_03 li li{	background-image: url(../img/icon/dir_03L.gif);}
#sitemap ul.sm_04 li li{	background-image: url(../img/icon/dir_04L.gif);}
#sitemap ul.sm_05 li li{	background-image: url(../img/icon/dir_05L.gif);}
#sitemap ul.sm_00 li li{	background-image: url(../img/icon/dir_00L.gif);}
#sitemap ul.sm_164 li li{	background-image: url(../img/icon/dir_00L.gif);}

#sitemap ul.sm_00 li.last{	background-image: url(../img/icon/dir_00L-las.gif);}
#sitemap ul.sm_01 li.last{	background-image: url(../img/icon/dir_01L-las.gif);}
#sitemap ul.sm_02 li.last{	background-image: url(../img/icon/dir_02L-las.gif);}
#sitemap ul.sm_03 li.last{	background-image: url(../img/icon/dir_03L-las.gif);}
#sitemap ul.sm_04 li.last{	background-image: url(../img/icon/dir_04L-las.gif);}
#sitemap ul.sm_05 li.last{	background-image: url(../img/icon/dir_05L-las.gif);}
#sitemap ul.sm_164 li.last{	background-image: url(../img/icon/dir_00L-las.gif);}



#sitemap ul.sm_00 ul li a,
#sitemap ul.sm_01 ul li a,
#sitemap ul.sm_02 ul li a,
#sitemap ul.sm_03 ul li a,
#sitemap ul.sm_04 ul li a,
#sitemap ul.sm_05 ul li a,
#sitemap ul.sm_164 ul li a{
	background-image: none;
	border: none;
}
#sitemap ul ul li a{
	color: #000;
	text-align: left;
	text-overflow: ellipsis;
	-o-text-overflow:ellipsis;
	white-space: nowrap;
	width: 95%;
	overflow: hidden;
	margin-bottom:2px;
	border-bottom-width: 1px !important;
	border-bottom-style: solid !important;
	border-bottom-color: #CCC !important;
}

#sitemap ul ul li a:hover{
	background-image: url(../img/parts/hover_bg.gif);
	background-repeat: repeat-x;
	border: 1px solid #CCC;
	color: #000;
	font-weight: bold;
	margin-bottom:0px;
	padding-left:2px;
}
* html #sitemap ul ul li a:hover{
	width:auto;
}

#sitemap ul ul li.last{
	background-color: #FFF;
}
#sitemap ul ul li.last li{
/*	background-color: transparent;*/
}

/* 第３階層 */
#sitemap ul ul ul{
	background-image: url(../img/parts/dir_line2.gif);
	margin-right: 0px;
	padding-top: 0px;
}
#sitemap ul ul ul li{
	background-position: 1px 7px;
	font-size: 0.9em;
	padding-left: 15px;
	width:auto;
}


/* アイコン割り当て */
#sitemap ul.sm_00 ul ul li{	background-image: url(../img/icon/dir_00S.gif);}
#sitemap ul.sm_01 ul ul li{	background-image: url(../img/icon/dir_01S.gif);}
#sitemap ul.sm_02 ul ul li{	background-image: url(../img/icon/dir_02S.gif);}
#sitemap ul.sm_03 ul ul li{	background-image: url(../img/icon/dir_03S.gif);}
#sitemap ul.sm_04 ul ul li{	background-image: url(../img/icon/dir_04S.gif);}
#sitemap ul.sm_05 ul ul li{	background-image: url(../img/icon/dir_05S.gif);}
#sitemap ul.sm_164 ul ul li{	background-image: url(../img/icon/dir_00S.gif);}

#sitemap ul.sm_00 ul ul li.last{	background-image: url(../img/icon/dir_00S-las.gif);}
#sitemap ul.sm_01 ul ul li.last{	background-image: url(../img/icon/dir_01S-las.gif);}
#sitemap ul.sm_02 ul ul li.last{	background-image: url(../img/icon/dir_02S-las.gif);}
#sitemap ul.sm_03 ul ul li.last{	background-image: url(../img/icon/dir_03S-las.gif);}
#sitemap ul.sm_04 ul ul li.last{	background-image: url(../img/icon/dir_04S-las.gif);}
#sitemap ul.sm_05 ul ul li.last{	background-image: url(../img/icon/dir_05S-las.gif);}
#sitemap ul.sm_164 ul ul li.last{	background-image: url(../img/icon/dir_00S-las.gif);}




/* 第４階層 */
#sitemap ul ul ul ul li{
	font-size: 0.9em;
}

/* IE7 */
*+html #sitemap ul ul li{
	width:80% !important;
}
*+html #sitemap ul ul ul li{
	width:70% !important;
}
*+html #sitemap ul ul ul ul li{
	width:60% !important;
}




/* HTML5用 */
section,hgroup,nav,article,aside,header,footer{
	display:block;
}

h1,h2,h3 {
	margin:0;
	font-size: 14px;
	font-weight: normal;
	color: #333;
}

li{	list-style-type: none;}
table {	border-collapse: collapse;}
img {	border: none;}
address {	font-style: normal;}
sub{
	vertical-align: baseline;
}


/* IE6印刷設定 */
@media print{
* html body {
	zoom: 69%;
}
#quick_menu {
	display:none !important;
}
* html #topicsTab{
	display:block !important;
}
* html #medicalTab{
	display:block !important;
}
* html #topics3{
	display:none !important;
}
* html #medical2{
	display:none !important;
}
* html #Larea .Lheader h2 {
	background: url(../img/parts/page_title.gif) repeat !important;
}
}
